class crmAddFollowUpResponse {
  String? redirectTo;
  String? error;
  String? message;
  int? sessionExists;

  crmAddFollowUpResponse(
      {this.redirectTo, this.error, this.message, this.sessionExists});

  crmAddFollowUpResponse.fromJson(Map<String, dynamic> json) {
    redirectTo = json['redirect_to'];
    error = json['error'];
    message = json['message'];
    sessionExists = json['session_exists'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['redirect_to'] = this.redirectTo;
    data['error'] = this.error;
    data['message'] = this.message;
    data['session_exists'] = this.sessionExists;
    return data;
  }
}
